<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{6EFD86AC-D73E-47AC-AAFC-D8EA3F8ADE93}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FasdCockpitCommunicationDemo</RootNamespace>
    <AssemblyName>F4SD-Cockpit-Client-Demo</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>false</Deterministic>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Demo%28Debug%29|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\Demo%28Debug%29\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'NewFeatures%28Debug%29|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\NewFeatures%28Debug%29\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\Shared\SharedAssemblyInfo.cs">
      <Link>Properties\SharedAssemblyInfo.cs</Link>
    </Compile>
    <Compile Include="cF4SDHealthCardJsonRawData.cs" />
    <Compile Include="F4SDCockpitCommunicationDemo.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="TicketModel.cs" />
    <Compile Include="TicketOverviewDataStore.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\F4SD-Logging\F4SD-Logging.csproj">
      <Project>{7793f281-b226-4e20-b6f6-5d53d70f1dc1}</Project>
      <Name>F4SD-Logging</Name>
    </ProjectReference>
    <ProjectReference Include="..\FasdCockpitBase\F4SD-Cockpit-Client-Base.csproj">
      <Project>{6dced162-2229-4483-ba70-4471bcdd29cf}</Project>
      <Name>F4SD-Cockpit-Client-Base</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="..\..\C4IT FASD\_Common\MediaContent\F4SD-Intro-001.mov">
      <Link>MediaContent\F4SD-Intro-001.mov</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-CopyTemplate-Configuration.xsd">
      <Link>Config\F4SD-CopyTemplate-Configuration.xsd</Link>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-HealthCard-Configuration.xsd">
      <Link>Config\F4SD-HealthCard-Configuration.xsd</Link>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-Icon-Configuration.xsd">
      <Link>Config\F4SD-Icon-Configuration.xsd</Link>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-MenuSection-Configuration.xsd">
      <Link>Config\F4SD-MenuSection-Configuration.xsd</Link>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-QuickAction-Configuration.xsd">
      <Link>Config\F4SD-QuickAction-Configuration.xsd</Link>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Config\F4SD-MenuSection-Configuration.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Config\F4SD-QuickAction-Configuration.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="app.config" />
    <None Include="Config\F4SD-CopyTemplate-Configuration.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Config\F4SD-HealthCard-Configuration.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Config\F4SD-Icon-Configuration.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Config\F4SD-MenuSection-Configuration.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Config\F4SD-QuickAction-Configuration.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Config\LanguageDefinitions.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="ExcelSheets\DemoDaten_Anwender, Peter.xlsx" />
    <None Include="ExcelSheets\DemoDaten_Carlos, Kohl.xlsx" />
    <None Include="ExcelSheets\DemoDaten_MobileDevice_Anwender, Peter.xlsx" />
    <None Include="ExcelSheets\DemoDaten_Offline, Olli.xlsx" />
    <None Include="ExcelSheets\DemoDaten_Ticket, Timo.xlsx" />
    <None Include="ExcelSheets\DemoDaten_Virtual, Vera.xlsx" />
    <None Include="MockupData\Anwender, Peter.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Kohl, Carlos.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Mobil, Mischa.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Offline, Olli.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Ticket, Timo.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Virtuell, Vera.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupTicketOverview\TicketOverviewGeneratedTickets.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupPickup\M42Wpm-Pickup-ObjectStateReason.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupPickup\M42Wpm-Ticket-Persons.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupPickup\M42Wpm-Ticket-Roles.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Computer.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Baum, Robert.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Boss, Bernd.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Busch, Andrea.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Drechsler, Meik.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Eisenberg, Marie.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Hans Hanova.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Herrmann, Karin.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Kaufmann, Mario.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Kaufmann, Mathias.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Kiefer, Maximilian.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Kriminell, Carl.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Lehrer, Laura.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Nicht Anwender, Frauke.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Ottmann, Thomas.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Perschmann, Paul.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Reuschel, Donner.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Sagawe, Dieter.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Schulze, Michael.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Seifert, Dominik.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupData\Zufall, Rainer.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupPickup\M42Wpm-Pickup-ActivityErrorType.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupPickup\M42Wpm-Ticket-CloseCase-Services.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupPickup\M42Wpm-Ticket-QuickCalls.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="MockupPickup\M42Wpm-Ticket-Categories.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Config\F4SD-CopyTemplate-Configuration.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Config\F4SD-HealthCard-Configuration.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Config\F4SD-Icon-Configuration.xml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="MatrixData\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>copy "$(ProjectDir)..\..\C4IT FASD\_Common\XmlSchemas\*" "$(ProjectDir)Config"</PreBuildEvent>
  </PropertyGroup>
</Project>
